@charset "UTF-8";
/* CSS Document */

.home_body_div {
	height: 900px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.extended_body_div {
	height: 1200px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.SBD_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #777777;
}
.arialWhite16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.arialwhite14Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
}
.arialWhite12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.arialRed16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CC0000;
	line-height: 16px;
}
.arialRed14Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}
.arialGray12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.arialGray13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.arialwhite13Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCCCC;
}
.arialRed13Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
}

a.white2red  span
{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 14px;
	line-height: 20px;
	
}
a.white2red:hover  span
{
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 14px;
	line-height: 20px;}
.arialRed14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}
.arialGray13Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #999999;
}

a.red2white  span
{
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 14px;
	line-height: 16px;	
}
a.red2white:hover  span
{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 14px;
	line-height: 16px;
}

a.gray2white  span
{
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 13px;
	line-height: 14px;
}
a.gray2white:hover  span
{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: ;
	font-size: 13px;
	line-height: 14px;
}
.arial13White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

a.gray2white2  span
{
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}
a.gray2white2:hover  span
{
	color: #CCCCCC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
}
